堡塔724运维节,企业版724元/年,永久授权最高立减6000元,仅限7.24日当天查看活动
当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 2022年7月14日更新 - 7.9.3正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 527 5334011

发表于 2018-11-23 14:01:37 | 显示全部楼层
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。

香港/美国高性能云服务器27元起秒杀专场,上云必备,火爆开抢 https://www.56dr.com  发表于 2022-3-24 16:13
星辰云服务器 低价 高防 有盾的云服务器 https://www.callnop.com  发表于 2022-3-13 21:33
皇冠云 5m带宽19元起! https://www.idchg.com  发表于 2022-2-27 00:38
玖毅云服务器 低价 高防 有盾的云服务器 https://www.jyyidc.com/server/buy.html  发表于 2021-12-24 08:17
恭喜本贴子 已经200多万浏览了 支持 宝塔 https://www.jyyidc.com/server/buy.html  发表于 2021-12-16 22:52
使用道具 举报 回复 支持 5 反对 94
发表于 2018-11-24 18:10:44 | 显示全部楼层
本帖最后由 ghgtc 于 2018-11-24 18:41 编辑

BUG 反馈:
初步安装完成后 指安装好nginx1.8+mysql5.6+php7.2+phpmyadmin
还想安装个php5.6  和nginx1.8 (5.9版本的nginx有过滤器 而6.6版本没有 所以以为是装的版本不对 切换到1.8)
可惜 任务不执行 一直等待 223.JPG
希望下一个版本修正!

目前正在重装系统 看能否解决

再次重装系统后:
BUG 很明显 只有通过第一次弹出来的窗口 才可以安装这些软件 nginx php mysql
如果是通过软件管理
无论安装哪一个 都是一样的结果 等待中 永远都不会安装!
224.JPG
管理员好好看看吧!
系统环境 :  CentOS Linux 7.5.1804 (Core) 




使用道具 举报 回复 支持 反对
发表于 2018-11-24 19:53:45 | 显示全部楼层
ghgtc 发表于 2018-11-24 18:10
BUG 反馈:
初步安装完成后 指安装好nginx1.8+mysql5.6+php7.2+phpmyadmin
还想安装个php5.6  和nginx1.8 (5 ...

我刚也遇到这个问题了 面板重启没用  只用SSH连接 输入重启服务命令
使用道具 举报 回复 支持 反对
发表于 2018-11-24 20:54:41 | 显示全部楼层
ghgtc 发表于 2018-11-24 18:10
BUG 反馈:
初步安装完成后 指安装好nginx1.8+mysql5.6+php7.2+phpmyadmin
还想安装个php5.6  和nginx1.8 (5 ...

我也遇到了,折腾了半天,从重启服务器到SSH  /etc/init.d/bt restart重启面板都试过了。
现在终于开始安装了,解决方法是在列队里有一直不执行的任务时,点击右上角修复,修复完成后ctrl+F5,就会惊喜的发现开始动了。
使用道具 举报 回复 支持 1 反对 0
发表于 2018-11-25 09:43:05 | 显示全部楼层
支持个吧。。
使用道具 举报 回复
发表于 2018-11-25 17:07:19 | 显示全部楼层
centos_7_04_64_20G_alibase_201701015.vhd
使用道具 举报 回复 支持 反对
发表于 2018-11-25 23:45:42 | 显示全部楼层
请问 nginx的过滤功能呢?
使用道具 举报 回复 支持 反对
发表于 2018-11-26 08:23:09 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

你用不到不代表别人用不到,php5.2到5.4还有好多老程序在用这些php版本,你用不到可以不安装!

yum install -y wget && wget -O install.sh http://download.bt.cn/install/install_6.0.sh && sh install.sh a0cd811a0  发表于 2021-11-7 08:03
使用道具 举报 回复 支持 25 反对 0
发表于 2018-11-27 10:03:57 | 显示全部楼层
ubuntu 16.4 x64 安装出现  错误:
fatal error: Python.h: 没有那个文件或目录


使用道具 举报 回复 支持 反对
发表于 2018-11-27 17:20:03 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

胡扯,那么多老程序都是加密的,必须用低版本的php,你这不是胡言乱语嘛

那人就是sb,不用理他  发表于 2020-6-4 14:34
使用道具 举报 回复 支持 反对
发表于 2018-11-27 19:42:03 | 显示全部楼层
centos 7  腾讯云
  1. Selected download node...
  2. curl: (28) Connection timed out after 3001 milliseconds
  3. install.sh: line 95: [: =: unary operator expected
  4. Download node: http://103.224.251.67
复制代码
使用道具 举报 回复 支持 反对
发表于 2018-11-27 19:57:00 | 显示全部楼层

不好意思,我的锅,看了一下脚本后,解决了
使用道具 举报 回复 支持 反对
发表于 2018-11-28 10:12:27 | 显示全部楼层
安装[php-7.1]正在安装  | 关闭
ln -s -f phar.phar /www/server/php/71/bin/phar
Installing PDO headers: /www/server/php/71/include/php/ext/pdo/
Copy new php configure file...
Modify php.ini......
config-set succeeded
config-set succeeded
Install ZendGuardLoader for PHP 7...
unavailable now.
Write ZendGuardLoader to php.ini...
Starting php-fpm done
--2018-11-28 10:07:40-- http://103.224.251.67/conf/enable-php-71.conf
Connecting to 103.224.251.67:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 236 [application/octet-stream]
Saving to: ‘/www/server/nginx/conf/enable-php-71.conf’

0K 100% 50.0M=0s

2018-11-28 10:07:40 (50.0 MB/s) - ‘/www/server/nginx/conf/enable-php-71.conf’ saved [236/236]

昨夜依次选 php7.1 和 php 7.2,进行编译安装。然后现在一直卡这里不动了。重启了好几次面板了。
这个是要重启服务器吗?
使用道具 举报 回复 支持 反对
发表于 2018-11-28 10:13:55 | 显示全部楼层
2575056200 发表于 2018-11-28 10:12
安装正在安装  | 关闭
ln -s -f phar.phar /www/server/php/71/bin/phar
Installing PDO headers: /www/ser ...

面板上显示,PHP 7.1 已经安装完毕。只是队列里,PHP 7.1还是正在安装的状态。
使用道具 举报 回复 支持 反对
发表于 2018-11-28 18:28:54 | 显示全部楼层
1501867045noqo 发表于 2018-11-19 17:20
很棒,不过树莓派上 Centos7 安装成功,bt start 执行也成功,但是无法访问 8888 端口,是还不兼容树莓派吗 ...

这位大哥。我也是和你一样的系统版本,但是现在发现两个问题。不知你那边有没有
问题1:七牛插件用不了
问题2:又拍云存储用不了

都报一样的错误
msg
:
"抱歉,出错了:<br> Traceback (most recent call last):<br>  File "/www/server/panel/class/panelPlugin.py", line 1429, in a<br>    plugin_main = __import__(get.name+'_main');<br>  File "/usr/lib64/python2.7/site-packages/gevent/builtins.py", line 96, in __import__<br>    result = _import(*args, **kwargs)<br>  File "plugin/upyun/upyun_main.py", line 12, in <module><br>    import public,db,time,json,upyun<br>  File "/usr/lib64/python2.7/site-packages/gevent/builtins.py", line 96, in __import__<br>    result = _import(*args, **kwargs)<br>ImportError: No module named upyun<br> "
status
:
false
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表